# IF3250_2022_19_FILANTROPI_BACKEND

## How to run the App
- clone this repository
- the required dependencies should be installed automatically
- click play button (Start without debugging) on your visual studio
- then it will automatically redirect you to swagger page (API documentation)

## How to run the Database
- execute `docker-compose up -d`
- for local, adapt ur username and password in the defaultConnection on appsettings.json
- if you want to open pgAdmin, open Docker Desktop and find the corresponding container, then click `open in browser`

